# Test binary, built with `go test -c`
*.test

# Code coverage profiles and other test artifacts
*.out
coverage.*
*.coverprofile
profile.cov

# pid & logs
run/
log/

# Go workspace file
go.work
go.work.sum

# env file
.env

# binaries
bin/goyco

